@charset "UTF-8";

/*-------------------------------------------------------
MARK: - bgcolor
-------------------------------------------------------*/

.c-bgcolor__primary01 { background: var(--c-myblue); }
.c-bgcolor__primary02 { background: var(--c-skyblue); }
.c-bgcolor__primary03 { background: var(--c-myblue); }
.c-bgcolor__accent01 { background: var(--c-orange); }
.c-bgcolor__accent02 { background: var(--c-yellow); }
.c-bgcolor__warning01 { background: var(--c-red); }
.c-bgcolor__gray01 { background: var(--c-lightblue); }
.c-bgcolor__white { background: var(--c-white); }

/*-------------------------------------------------------
MARK: - textcolor
-------------------------------------------------------*/

.c-textcolor__primary01 { color: var(--c-myblue); }
.c-textcolor__primary02 { color: var(--c-skyblue); }
.c-textcolor__primary03 { color: var(--c-myblue); }
.c-textcolor__accent01 { color: var(--c-orange); }
.c-textcolor__accent02 { color: var(--c-yellow); }
.c-textcolor__warning01 { color: var(--c-red); }
.c-textcolor__gray01 { color: var(--c-lightblue); }
.c-textcolor__white { color: var(--c-white); }

/*-------------------------------------------------------
MARK: - text / font
-------------------------------------------------------*/

.c-text__bold { font-weight: 700; }
.c-text__medium { font-weight: 500; }

.c-text__indent {
	text-indent: -1em;
	margin-left: 1em;
}

.c-text__underline {
	text-decoration: underline;
}

.c-text__size10 { font-size: var(--fs10) !important; }
.c-text__size11 { font-size: var(--fs11) !important; }
.c-text__size12 { font-size: var(--fs12) !important; }
.c-text__size13 { font-size: var(--fs13) !important; }
.c-text__size14 { font-size: var(--fs14) !important; }
.c-text__size15 { font-size: var(--fs15) !important; }
.c-text__size16 { font-size: var(--fs16) !important; }
.c-text__size17 { font-size: var(--fs17) !important; }
.c-text__size18 { font-size: var(--fs18) !important; }
.c-text__size19 { font-size: var(--fs19) !important; }
.c-text__size20 { font-size: var(--fs20) !important; }
.c-text__size21 { font-size: var(--fs21) !important; }
.c-text__size22 { font-size: var(--fs22) !important; }
.c-text__size23 { font-size: var(--fs23) !important; }
.c-text__size24 { font-size: var(--fs24) !important; }
.c-text__size25 { font-size: var(--fs25) !important; }
.c-text__size26 { font-size: var(--fs26) !important; }
.c-text__size27 { font-size: var(--fs27) !important; }
.c-text__size28 { font-size: var(--fs28) !important; }
.c-text__size29 { font-size: var(--fs29) !important; }
.c-text__size30 { font-size: var(--fs30) !important; }
.c-text__size31 { font-size: var(--fs31) !important; }
.c-text__size32 { font-size: var(--fs32) !important; }
.c-text__size33 { font-size: var(--fs33) !important; }
.c-text__size34 { font-size: var(--fs34) !important; }
.c-text__size35 { font-size: var(--fs35) !important; }
.c-text__size36 { font-size: var(--fs36) !important; }
.c-text__size37 { font-size: var(--fs37) !important; }
.c-text__size38 { font-size: var(--fs38) !important; }
.c-text__size39 { font-size: var(--fs39) !important; }
.c-text__size40 { font-size: var(--fs40) !important; }

@media (max-width: 991px) {
	.c-text__size10-tb { font-size: var(--fs10) !important; }
	.c-text__size11-tb { font-size: var(--fs11) !important; }
	.c-text__size12-tb { font-size: var(--fs12) !important; }
	.c-text__size13-tb { font-size: var(--fs13) !important; }
	.c-text__size14-tb { font-size: var(--fs14) !important; }
	.c-text__size15-tb { font-size: var(--fs15) !important; }
	.c-text__size17-tb { font-size: var(--fs17) !important; }
	.c-text__size18-tb { font-size: var(--fs18) !important; }
	.c-text__size19-tb { font-size: var(--fs19) !important; }
	.c-text__size20-tb { font-size: var(--fs20) !important; }
	.c-text__size21-tb { font-size: var(--fs21) !important; }
	.c-text__size22-tb { font-size: var(--fs22) !important; }
	.c-text__size23-tb { font-size: var(--fs23) !important; }
	.c-text__size24-tb { font-size: var(--fs24) !important; }
	.c-text__size25-tb { font-size: var(--fs25) !important; }
	.c-text__size26-tb { font-size: var(--fs26) !important; }
	.c-text__size27-tb { font-size: var(--fs27) !important; }
	.c-text__size28-tb { font-size: var(--fs28) !important; }
	.c-text__size29-tb { font-size: var(--fs29) !important; }
	.c-text__size30-tb { font-size: var(--fs30) !important; }
	.c-text__size31-tb { font-size: var(--fs31) !important; }
	.c-text__size32-tb { font-size: var(--fs32) !important; }
	.c-text__size33-tb { font-size: var(--fs33) !important; }
	.c-text__size34-tb { font-size: var(--fs34) !important; }
	.c-text__size35-tb { font-size: var(--fs35) !important; }
	.c-text__size36-tb { font-size: var(--fs36) !important; }
	.c-text__size37-tb { font-size: var(--fs37) !important; }
	.c-text__size38-tb { font-size: var(--fs38) !important; }
	.c-text__size39-tb { font-size: var(--fs39) !important; }
	.c-text__size40-tb { font-size: var(--fs40) !important; }
}

@media (max-width: 767px) {
	.c-text__size10-sp { font-size: var(--fs10) !important; }
	.c-text__size11-sp { font-size: var(--fs11) !important; }
	.c-text__size12-sp { font-size: var(--fs12) !important; }
	.c-text__size13-sp { font-size: var(--fs13) !important; }
	.c-text__size14-sp { font-size: var(--fs14) !important; }
	.c-text__size15-sp { font-size: var(--fs15) !important; }
	.c-text__size17-sp { font-size: var(--fs17) !important; }
	.c-text__size18-sp { font-size: var(--fs18) !important; }
	.c-text__size19-sp { font-size: var(--fs19) !important; }
	.c-text__size20-sp { font-size: var(--fs20) !important; }
	.c-text__size21-sp { font-size: var(--fs21) !important; }
	.c-text__size22-sp { font-size: var(--fs22) !important; }
	.c-text__size23-sp { font-size: var(--fs23) !important; }
	.c-text__size24-sp { font-size: var(--fs24) !important; }
	.c-text__size25-sp { font-size: var(--fs25) !important; }
	.c-text__size26-sp { font-size: var(--fs26) !important; }
	.c-text__size27-sp { font-size: var(--fs27) !important; }
	.c-text__size28-sp { font-size: var(--fs28) !important; }
	.c-text__size29-sp { font-size: var(--fs29) !important; }
	.c-text__size30-sp { font-size: var(--fs30) !important; }
	.c-text__size31-sp { font-size: var(--fs31) !important; }
	.c-text__size32-sp { font-size: var(--fs32) !important; }
	.c-text__size33-sp { font-size: var(--fs33) !important; }
	.c-text__size34-sp { font-size: var(--fs34) !important; }
	.c-text__size35-sp { font-size: var(--fs35) !important; }
	.c-text__size36-sp { font-size: var(--fs36) !important; }
	.c-text__size37-sp { font-size: var(--fs37) !important; }
	.c-text__size38-sp { font-size: var(--fs38) !important; }
	.c-text__size39-sp { font-size: var(--fs39) !important; }
	.c-text__size40-sp { font-size: var(--fs40) !important; }
}

/*-------------------------------------------------------
MARK: - text__indent
-------------------------------------------------------*/

.c-text__indent {
	text-indent: -1em;
	margin-left: 1em;
}

/*-------------------------------------------------------
MARK: - text__underline
-------------------------------------------------------*/

.c-text__underline {
	text-decoration: underline;
}

/*-------------------------------------------------------
MARK: - text__example
-------------------------------------------------------*/

.c-text__example {
	text-indent: -2em;
	margin-left: 2em;
}

/*-------------------------------------------------------
MARK: - align
-------------------------------------------------------*/

.c-align__left { text-align: left !important; }
.c-align__center { text-align: center !important; }
.c-align__vercenter { vertical-align: middle !important; }
.c-align__right { text-align: right !important; }

@media (max-width: 991px) {
	.c-align__left-tb { text-align: left !important; }
	.c-align__center-tb { text-align: center !important; }
	.c-align__vercenter-tb { vertical-align: middle !important; }
	.c-align__right-tb { text-align: right !important; }
}

@media (max-width: 767px) {
	.c-align__left-sp { text-align: left !important; }
	.c-align__center-sp { text-align: center !important; }
	.c-align__vercenter-sp { vertical-align: middle !important; }
	.c-align__right-sp { text-align: right !important; }
}

/*-------------------------------------------------------
MARK: - margin
-------------------------------------------------------*/

.c-space__mt0 { margin-top: 0 !important; }
.c-space__mt5 { margin-top: 5px !important; }
.c-space__mt10 { margin-top: 10px !important; }
.c-space__mt15 { margin-top: 15px !important; }
.c-space__mt16 { margin-top: 16px !important; }
.c-space__mt20 { margin-top: 20px !important; }
.c-space__mt24 { margin-top: 24px !important; }
.c-space__mt25 { margin-top: 25px !important; }
.c-space__mt30 { margin-top: 30px !important; }
.c-space__mt35 { margin-top: 35px !important; }
.c-space__mt40 { margin-top: 40px !important; }
.c-space__mt45 { margin-top: 45px !important; }
.c-space__mt50 { margin-top: 50px !important; }
.c-space__mt55 { margin-top: 55px !important; }
.c-space__mt60 { margin-top: 60px !important; }
.c-space__mt65 { margin-top: 65px !important; }
.c-space__mt70 { margin-top: 70px !important; }
.c-space__mt75 { margin-top: 75px !important; }
.c-space__mt80 { margin-top: 80px !important; }
.c-space__mt85 { margin-top: 85px !important; }
.c-space__mt90 { margin-top: 90px !important; }
.c-space__mt95 { margin-top: 95px !important; }
.c-space__mt100 { margin-top: 100px !important; }
.c-space__mr0 { margin-right: 0 !important; }
.c-space__mr10 { margin-right: 10px !important; }
.c-space__mr12 { margin-right: 12px !important; }
.c-space__mr16 { margin-right: 16px !important; }
.c-space__mr24 { margin-right: 24px !important; }
.c-space__mb0 { margin-bottom: 0 !important; }
.c-space__mb5 { margin-bottom: 5px !important; }
.c-space__mb10 { margin-bottom: 10px !important; }
.c-space__mb12 { margin-bottom: 12px !important; }
.c-space__mb15 { margin-bottom: 15px !important; }
.c-space__mb16 { margin-bottom: 16px !important; }
.c-space__mb20 { margin-bottom: 20px !important; }
.c-space__mb24 { margin-bottom: 24px !important; }
.c-space__mb25 { margin-bottom: 25px !important; }
.c-space__mb30 { margin-bottom: 30px !important; }
.c-space__mb35 { margin-bottom: 35px !important; }
.c-space__mb40 { margin-bottom: 40px !important; }
.c-space__mb45 { margin-bottom: 45px !important; }
.c-space__mb50 { margin-bottom: 50px !important; }
.c-space__mb55 { margin-bottom: 55px !important; }
.c-space__mb60 { margin-bottom: 60px !important; }
.c-space__mb70 { margin-bottom: 70px !important; }
.c-space__mb80 { margin-bottom: 80px !important; }
.c-space__mb90 { margin-bottom: 90px !important; }
.c-space__mb100 { margin-bottom: 100px !important; }
.c-space__ml0 { margin-left: 0 !important; }
.c-space__ml10 { margin-left: 10px !important; }
.c-space__ml12 { margin-left: 12px !important; }
.c-space__ml14 { margin-left: 14px !important; }
.c-space__ml16 { margin-left: 16px !important; }
.c-space__ml20 { margin-left: 20px !important; }
.c-space__ml24 { margin-left: 24px !important; }
.c-space__ml30 { margin-left: 30px !important; }
.c-space__ml50 { margin-left: 50px !important; }
.c-space__ml80 { margin-left: 80px !important; }
.c-space__ml90 { margin-left: 90px !important; }
.c-space__ml100 { margin-left: 100px !important; }
.c-space__pt0 { padding-top: 0 !important; }
.c-space__pt5 { padding-top: 5px !important; }
.c-space__pt10 { padding-top: 10px !important; }
.c-space__pt15 { padding-top: 15px !important; }
.c-space__pt16 { padding-top: 16px !important; }
.c-space__pt20 { padding-top: 20px !important; }
.c-space__pt24 { padding-top: 24px !important; }
.c-space__pt25 { padding-top: 25px !important; }
.c-space__pt30 { padding-top: 30px !important; }
.c-space__pt35 { padding-top: 35px !important; }
.c-space__pt40 { padding-top: 40px !important; }
.c-space__pt45 { padding-top: 45px !important; }
.c-space__pt50 { padding-top: 50px !important; }
.c-space__pt55 { padding-top: 55px !important; }
.c-space__pt60 { padding-top: 60px !important; }
.c-space__pt65 { padding-top: 65px !important; }
.c-space__pt70 { padding-top: 70px !important; }
.c-space__pt75 { padding-top: 75px !important; }
.c-space__pt80 { padding-top: 80px !important; }
.c-space__pt85 { padding-top: 85px !important; }
.c-space__pt90 { padding-top: 90px !important; }
.c-space__pt95 { padding-top: 95px !important; }
.c-space__pt100 { padding-top: 100px !important; }
.c-space__pr0 { padding-right: 0 !important; }
.c-space__pr10 { padding-right: 10px !important; }
.c-space__pr12 { padding-right: 12px !important; }
.c-space__pr16 { padding-right: 16px !important; }
.c-space__pr24 { padding-right: 24px !important; }
.c-space__pb0 { padding-bottom: 0 !important; }
.c-space__pb5 { padding-bottom: 5px !important; }
.c-space__pb10 { padding-bottom: 10px !important; }
.c-space__pb12 { padding-bottom: 12px !important; }
.c-space__pb15 { padding-bottom: 15px !important; }
.c-space__pb16 { padding-bottom: 16px !important; }
.c-space__pb20 { padding-bottom: 20px !important; }
.c-space__pb24 { padding-bottom: 24px !important; }
.c-space__pb25 { padding-bottom: 25px !important; }
.c-space__pb30 { padding-bottom: 30px !important; }
.c-space__pb35 { padding-bottom: 35px !important; }
.c-space__pb40 { padding-bottom: 40px !important; }
.c-space__pb45 { padding-bottom: 45px !important; }
.c-space__pb50 { padding-bottom: 50px !important; }
.c-space__pb55 { padding-bottom: 55px !important; }
.c-space__pb60 { padding-bottom: 60px !important; }
.c-space__pb65 { padding-bottom: 65px !important; }
.c-space__pb70 { padding-bottom: 70px !important; }
.c-space__pb75 { padding-bottom: 75px !important; }
.c-space__pb80 { padding-bottom: 80px !important; }
.c-space__pb85 { padding-bottom: 85px !important; }
.c-space__pb90 { padding-bottom: 90px !important; }
.c-space__pb95 { padding-bottom: 95px !important; }
.c-space__pb100 { padding-bottom: 100px !important; }
.c-space__pl0 { padding-left: 0 !important; }
.c-space__pl10 { padding-left: 10px !important; }
.c-space__pl12 { padding-left: 12px !important; }
.c-space__pl14 { padding-left: 14px !important; }
.c-space__pl16 { padding-left: 16px !important; }
.c-space__pl20 { padding-left: 20px !important; }
.c-space__pl24 { padding-left: 24px !important; }
.c-space__pl30 { padding-left: 30px !important; }
.c-space__pl50 { padding-left: 50px !important; }
.c-space__pl80 { padding-left: 80px !important; }
.c-space__pl100 { padding-left: 100px !important; }

@media (min-width: 992px) {
	.c-space__ml0-pc { margin-left: 0 !important; }
	.c-space__mr0-pc { margin-right: 0 !important; }
	.c-space__ml5-pc { margin-left: 5px !important; }
	.c-space__mr5-pc { margin-right: 5px !important; }
	.c-space__ml10-pc { margin-left: 10px !important; }
	.c-space__mr10-pc { margin-right: 10px !important; }
	.c-space__ml15-pc { margin-left: 15px !important; }
	.c-space__mr15-pc { margin-right: 15px !important; }
	.c-space__ml20-pc { margin-left: 20px !important; }
	.c-space__mr20-pc { margin-right: 20px !important; }
	.c-space__ml25-pc { margin-left: 25px !important; }
	.c-space__mr25-pc { margin-right: 25px !important; }
	.c-space__ml30-pc { margin-left: 30px !important; }
	.c-space__mr30-pc { margin-right: 30px !important; }
	.c-space__ml35-pc { margin-left: 35px !important; }
	.c-space__mr35-pc { margin-right: 35px !important; }
	.c-space__ml40-pc { margin-left: 40px !important; }
	.c-space__mr40-pc { margin-right: 40px !important; }
	.c-space__ml45-pc { margin-left: 45px !important; }
	.c-space__mr45-pc { margin-right: 45px !important; }
	.c-space__ml50-pc { margin-left: 50px !important; }
	.c-space__mr50-pc { margin-right: 50px !important; }
	.c-space__ml55-pc { margin-left: 55px !important; }
	.c-space__mr55-pc { margin-right: 55px !important; }
	.c-space__ml60-pc { margin-left: 60px !important; }
	.c-space__mr60-pc { margin-right: 60px !important; }
	.c-space__ml65-pc { margin-left: 65px !important; }
	.c-space__mr65-pc { margin-right: 65px !important; }
	.c-space__ml70-pc { margin-left: 70px !important; }
	.c-space__mr70-pc { margin-right: 70px !important; }
	.c-space__ml75-pc { margin-left: 75px !important; }
	.c-space__mr75-pc { margin-right: 75px !important; }
	.c-space__ml80-pc { margin-left: 80px !important; }
	.c-space__mr80-pc { margin-right: 80px !important; }
	.c-space__ml85-pc { margin-left: 85px !important; }
	.c-space__mr85-pc { margin-right: 85px !important; }
	.c-space__ml90-pc { margin-left: 90px !important; }
	.c-space__mr90-pc { margin-right: 90px !important; }
	.c-space__ml95-pc { margin-left: 95px !important; }
	.c-space__mr95-pc { margin-right: 95px !important; }
	.c-space__ml100-pc { margin-left: 100px !important; }
	.c-space__mr100-pc { margin-right: 100px !important; }
}

@media (max-width: 991px) {
	.c-space__ml0-tb { margin-left: 0 !important; }
	.c-space__mr0-tb { margin-right: 0 !important; }
	.c-space__ml5-tb { margin-left: 5px !important; }
	.c-space__mr5-tb { margin-right: 5px !important; }
	.c-space__ml10-tb { margin-left: 10px !important; }
	.c-space__mr10-tb { margin-right: 10px !important; }
	.c-space__ml15-tb { margin-left: 15px !important; }
	.c-space__mr15-tb { margin-right: 15px !important; }
	.c-space__ml20-tb { margin-left: 20px !important; }
	.c-space__mr20-tb { margin-right: 20px !important; }
	.c-space__ml25-tb { margin-left: 25px !important; }
	.c-space__mr25-tb { margin-right: 25px !important; }
	.c-space__ml30-tb { margin-left: 30px !important; }
	.c-space__mr30-tb { margin-right: 30px !important; }
	.c-space__ml35-tb { margin-left: 35px !important; }
	.c-space__mr35-tb { margin-right: 35px !important; }
	.c-space__ml40-tb { margin-left: 40px !important; }
	.c-space__mr40-tb { margin-right: 40px !important; }
	.c-space__ml45-tb { margin-left: 45px !important; }
	.c-space__mr45-tb { margin-right: 45px !important; }
	.c-space__ml50-tb { margin-left: 50px !important; }
	.c-space__mr50-tb { margin-right: 50px !important; }
	.c-space__ml55-tb { margin-left: 55px !important; }
	.c-space__mr55-tb { margin-right: 55px !important; }
	.c-space__ml60-tb { margin-left: 60px !important; }
	.c-space__mr60-tb { margin-right: 60px !important; }
	.c-space__ml65-tb { margin-left: 65px !important; }
	.c-space__mr65-tb { margin-right: 65px !important; }
	.c-space__ml70-tb { margin-left: 70px !important; }
	.c-space__mr70-tb { margin-right: 70px !important; }
	.c-space__ml75-tb { margin-left: 75px !important; }
	.c-space__mr75-tb { margin-right: 75px !important; }
	.c-space__ml80-tb { margin-left: 80px !important; }
	.c-space__mr80-tb { margin-right: 80px !important; }
	.c-space__ml85-tb { margin-left: 85px !important; }
	.c-space__mr85-tb { margin-right: 85px !important; }
	.c-space__ml90-tb { margin-left: 90px !important; }
	.c-space__mr90-tb { margin-right: 90px !important; }
	.c-space__ml95-tb { margin-left: 95px !important; }
	.c-space__mr95-tb { margin-right: 95px !important; }
	.c-space__ml100-tb { margin-left: 100px !important; }
	.c-space__mr100-tb { margin-right: 100px !important; }
}

@media (max-width: 767px) {
	.c-space__ml0-sp { margin-left: 0 !important; }
	.c-space__mr0-sp { margin-right: 0 !important; }
	.c-space__ml5-sp { margin-left: 5px !important; }
	.c-space__mr5-sp { margin-right: 5px !important; }
	.c-space__ml10-sp { margin-left: 10px !important; }
	.c-space__mr10-sp { margin-right: 10px !important; }
	.c-space__ml15-sp { margin-left: 15px !important; }
	.c-space__mr15-sp { margin-right: 15px !important; }
	.c-space__ml20-sp { margin-left: 20px !important; }
	.c-space__mr20-sp { margin-right: 20px !important; }
	.c-space__ml25-sp { margin-left: 25px !important; }
	.c-space__mr25-sp { margin-right: 25px !important; }
	.c-space__ml30-sp { margin-left: 30px !important; }
	.c-space__mr30-sp { margin-right: 30px !important; }
	.c-space__ml35-sp { margin-left: 35px !important; }
	.c-space__mr35-sp { margin-right: 35px !important; }
	.c-space__ml40-sp { margin-left: 40px !important; }
	.c-space__mr40-sp { margin-right: 40px !important; }
	.c-space__ml45-sp { margin-left: 45px !important; }
	.c-space__mr45-sp { margin-right: 45px !important; }
	.c-space__ml50-sp { margin-left: 50px !important; }
	.c-space__mr50-sp { margin-right: 50px !important; }
	.c-space__ml55-sp { margin-left: 55px !important; }
	.c-space__mr55-sp { margin-right: 55px !important; }
	.c-space__ml60-sp { margin-left: 60px !important; }
	.c-space__mr60-sp { margin-right: 60px !important; }
	.c-space__ml65-sp { margin-left: 65px !important; }
	.c-space__mr65-sp { margin-right: 65px !important; }
	.c-space__ml70-sp { margin-left: 70px !important; }
	.c-space__mr70-sp { margin-right: 70px !important; }
	.c-space__ml75-sp { margin-left: 75px !important; }
	.c-space__mr75-sp { margin-right: 75px !important; }
	.c-space__ml80-sp { margin-left: 80px !important; }
	.c-space__mr80-sp { margin-right: 80px !important; }
	.c-space__ml85-sp { margin-left: 85px !important; }
	.c-space__mr85-sp { margin-right: 85px !important; }
	.c-space__ml90-sp { margin-left: 90px !important; }
	.c-space__mr90-sp { margin-right: 90px !important; }
	.c-space__ml95-sp { margin-left: 95px !important; }
	.c-space__mr95-sp { margin-right: 95px !important; }
	.c-space__ml100-sp { margin-left: 100px !important; }
	.c-space__mr100-sp { margin-right: 100px !important; }
}

/*-------------------------------------------------------
MARK: - max-width
-------------------------------------------------------*/

.c-maxwidth__w520,
.c-maxwidth__w600,
.c-maxwidth__w640,
.c-maxwidth__w900,
.c-maxwidth__w970,
.c-maxwidth__w1000,
.c-maxwidth__w1296 {
	margin-inline: auto;
}

.c-maxwidth__w520 { max-width: 520px; }
.c-maxwidth__w600 { max-width: 600px; }
.c-maxwidth__w640 { max-width: 640px; }
.c-maxwidth__w900 { max-width: 900px; }
.c-maxwidth__w970 { max-width: 970px; }
.c-maxwidth__w1000 { max-width: 1000px; }
.c-maxwidth__w1296 { max-width: 1296px; }

/*-------------------------------------------------------
MARK: - block center
-------------------------------------------------------*/

.c-block-center {
	width: fit-content;
	margin-inline: auto;
}

/*-------------------------------------------------------
MARK: - block
-------------------------------------------------------*/

@media (max-width: 991px) {
	.c-block-tb { display: block; }
	.c-hide-tb { display: none; }
}

@media (max-width: 767px) {
	.c-block-sp { display: block; }
	.c-hide-sp { display: none; }
}